.copyrights-content.wrap-color-element .color-container {
    background-color: #DEDEDE;
    color: #8D8B98;
    padding: 20px 0 10px;
}
.copyrights-content {
    text-align: left;
}
.roki-color-link, .progress.roki-color-link:hover {
    background-color: #fcfcfc;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.26), 0 0 0 1px rgba(0, 0, 0, 0.12) inset, 0 2px 6px 0 rgba(0, 0, 0, 0.26) inset, 0 0 0 4px rgba(0, 0, 0, 0.03);
}
.accordion-line-content  input[type="email"],  .accordion-line-content  input[type="text"]{
	width:130px !important;
 }
  .accordion-line-content  textarea{
	width:140px !important;
 }
 
div.prime-nav { 
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#d3d3d3,direction=180,strength=10);
}

div.topshadow-wrapper {
	border-top:1px solid #CCCCCC;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#d3d3d3,direction=0,strength=10);
	height:5px;
}

.roki-awesome-text {    
	background-color: none !important;  
	background: none !important;
	border: none !important;
}
 

.layer-slider-layout-element{
	background-image: url("images/roki/banner_bg.png");
}
#contact_bg{
	background-image: url("images/roki/Home_contact.png") !important;
	height:110px;
}
.layer-slider-layout-element .row-fluid{
	background-color:none  !important;
}
.roki-bullet-link, div.fancy-text-bar .roki-button-link.roki-bullet-link{
	background-image: url("images/roki/contact_btn.png") !important;
	border: none !important;
	background-color:rgb(255, 255, 255) !important;
	width:103px;
	height:20px;
}
.roki-button-link:hover{
	background-image: url("images/roki/contact_btn_after.png") !important;
	border: none !important;
	background-color:rgb(255, 255, 255) !important;
	width:103px;
	height:20px;
	
	
}
.footer-content.wrap-color-element  {
	background-image: url("images/roki/footer_main_bg.png") !important;
	
	height:280px !important;
}
.wrap-color-element{
	background-color:none;
}
.dropdown-menu li.current-menu-item > a {
	background-color: #332F79 !important;
	background-image: url("images/roki/noise-bg-1.png");
	color:#ffffff;
}
.dropdown-menu li a:hover, .dropdown-submenu:hover > a{
	background-color: #332F79 !important;
	background-image: url("images/roki/menu_btn.png");
	color:#ffffff;
}

.fancy-text-bar {
	background-image: url("images/roki/footer_main_bg.png") !important;
}
.row-fluid .span3.right-sidebar {
    margin-left: 6% !important;
    width: 28% !important;
}
ul.roki-cool-list > li > span.cool-bullet {
	background-image: url("images/roki/cool_bullet.png") !important;
	background-color:rgb(255, 255, 255) !important;
}
#contact_us input[type="text"]{
    width: 550px;
}
#contact_us textarea {
    width: 560px;
}
#contact_us {
    background-image: url("images/roki/conact_form_bg.png") !important;
    height: 535px;
    width: 670px;
}
#contact_bg_sidebar{
	background-color:#fcfcfc;
	border:1px solid #dfdfdf;
}